#saleButtonHeader2:before{content:'Sconto';}
#saleButtonHeaderActive2:before{content:'Sconto';}
.rplInj-next-page:before{content:'Avanti';}
.rplInj-priceHintText:before{content:'* Il prezzo può avere subito delle variazioni dall\'ultimo aggiornamento. Tutti i prezzi si intendono tasse incluse. ';}
.rplInj-priceHintMoreInfoText:before{content:'Ulteriori informazioni';}
.item-to-shop-btn:before{content:'Al negozio';}
.rplInj-psp-disclaimer:before{content:'* La pagina dedicata ai negozi partner comprende solo le collaborazioni dirette con ShopAlike.it. Sono quindi esclusi quei negozi che sono importati attraverso altri  aggregatori di negozi.';}
.kids-label-txtInj:before{content:'Bambini';}
.preloved-label-txtInj:before{content:'Usato';}
.rplInj-shop-categories-search:before{content:'Mostra le categorie';}
.textInj-1:before{content:'YOOX.com';}
.textInj-1{display:inline !important;}
.textInj-31:before{content:'discendente';}
.textInj-31{display:inline !important;}
.textInj-33:before{content:'ascendente';}
.textInj-33{display:inline !important;}
.textInj-35:before{content:'Spedizione gratuita';}
.textInj-35{display:inline !important;}
.textInj-2:before{content:'eBay.it';}
.textInj-2{display:inline !important;}
.textInj-37:before{content:'spese variabili';}
.textInj-37{display:inline !important;}
.textInj-3:before{content:'Kelkoo.it';}
.textInj-3{display:inline !important;}
.textInj-38:before{content:'Variabili a seconda del negozio';}
.textInj-38{display:inline !important;}
.textInj-4:before{content:'Farmacia Loreto Gallo';}
.textInj-4{display:inline !important;}
.textInj-5:before{content:'Nandida.com';}
.textInj-5{display:inline !important;}
.textInj-6:before{content:'Amazon.it';}
.textInj-6{display:inline !important;}
.textInj-40:before{content:'scontati';}
.textInj-40{display:inline !important;}
.textInj-41:before{content:'scontate';}
.textInj-41{display:inline !important;}
.textInj-7:before{content:'Nencini.it';}
.textInj-7{display:inline !important;}
.textInj-43:before{content:'Gratuito';}
.textInj-43{display:inline !important;}
.textInj-45:before{content:'Offerti';}
.textInj-45{display:inline !important;}
.textInj-8:before{content:'Smartbuyglasses.it';}
.textInj-8{display:inline !important;}
.textInj-9:before{content:'EMP Online Italia';}
.textInj-9{display:inline !important;}
.textInj-10:before{content:'Asos.com IT';}
.textInj-10{display:inline !important;}
.textInj-11:before{content:'giordanoshop.com';}
.textInj-11{display:inline !important;}
.textInj-12:before{content:'Quellogiusto.it';}
.textInj-12{display:inline !important;}
.textInj-13:before{content:'Nike.it';}
.textInj-13{display:inline !important;}
.textInj-14:before{content:'Gioiapura.it';}
.textInj-14{display:inline !important;}
.textInj-30:before{content:'gratuita';}
.textInj-30{display:inline !important;}
.textInj-15:before{content:'Perfumesclub.it';}
.textInj-15{display:inline !important;}
.textInj-32:before{content:'Dettagli';}
.textInj-32{display:inline !important;}
.textInj-16:before{content:'Def-Shop.it';}
.textInj-16{display:inline !important;}
.textInj-17:before{content:'Runnerinn.com';}
.textInj-17{display:inline !important;}
.textInj-34:before{content:'l più venduti';}
.textInj-34{display:inline !important;}
.textInj-18:before{content:'Vieffetrade IT';}
.textInj-18{display:inline !important;}
.textInj-19:before{content:'Mecshopping.it';}
.textInj-19{display:inline !important;}
.textInj-36:before{content:'Gratuita';}
.textInj-36{display:inline !important;}
.textInj-20:before{content:'Dressinn.com';}
.textInj-20{display:inline !important;}
.textInj-21:before{content:'Discountlens.it';}
.textInj-21{display:inline !important;}
.textInj-22:before{content:'Tennis-Point.it';}
.textInj-22{display:inline !important;}
.textInj-23:before{content:'Trekkinn.com';}
.textInj-23{display:inline !important;}
.textInj-39:before{content:'costi variabili';}
.textInj-39{display:inline !important;}
.textInj-24:before{content:'Connexity.com';}
.textInj-24{display:inline !important;}
.textInj-42:before{content:'Costi aggiuntivi di spedizion';}
.textInj-42{display:inline !important;}
.textInj-44:before{content:'variabili a seconda del venditore';}
.textInj-44{display:inline !important;}
.textInj-25:before{content:'vidaXL';}
.textInj-25{display:inline !important;}
.textInj-26:before{content:'escarpe.it';}
.textInj-26{display:inline !important;}
.textInj-27:before{content:'Luisaviaroma IT';}
.textInj-27{display:inline !important;}
.textInj-46:before{content:'Sped';}
.textInj-46{display:inline !important;}
.textInj-47:before{content:'sped variabili';}
.textInj-47{display:inline !important;}
.textInj-28:before{content:'Blue Tomato IT';}
.textInj-28{display:inline !important;}
.textInj-29:before{content:'Milanoo.com IT';}
.textInj-29{display:inline !important;}
.rplInj-show_list:before{content:'Apri la lista';}
.rplInj-clear_list:before{content:'Cancella la lista';}
.rplInj-see_small:before{content:'vedi dettagli';}
.rplInj-coupon:before{content:'Coupon';}
.rplInj-more:before{content:'altro';}
.rplInj-go_to_top:before{content:'torna su';}
.rplInj-next:before{content:'Avanti';}
.rplInj-previous:before{content:'Indietro';}
.rplInj-categories:before{content:'Categorie';}
.rplInj-favorites:before{content:'Preferiti';}
.rplInj-footer_appicon:before{content:'Apps';}
.rplInj-countdown_prefix:before{content:'ANCORA';}
.rplInj-countdown_suffix:before{content:'GIORNI';}
.rplInj-filter_page_sub_headline_item_prefix:before{content:'Trovati';}
.rplInj-filter_page_sub_headline_item_suffix:before{content:'prodotti di';}
.rplInj-filter_page_sub_headline_item_found:before{content:'prodotti';}
.rplInj-filter_page_sub_headline_shop:before{content:'negozi';}
.rplInj-rating_global:before{content:'Totale:';}
.rplInj-rating_ordering:before{content:'Ordine:';}
.rplInj-rating_shipping:before{content:'Spedizione:';}
.rplInj-rating_service:before{content:'Servizio:';}
.rplInj-rating_unknown_user:before{content:'Utente';}
.rplInj-rating_from:before{content:'Da';}
.rplInj-rating_answer:before{content:'ha risposto il giorno';}
.rplInj-countdown_worldcup:before{content:'Mondiali';}
.rplInj-image-not-found:before{content:'Prodotto non più disponibile';}
.rplInj-login:before{content:'Mio account';}
.rplInj-newsletter:before{content:'Newsletter';}
.rplInj-become_partner:before{content:'Diventa partner';}
.rplInj-offers-plural:before{content:'Varianti';}
.rplInj-offers:before{content:'Varianti';}
.rplInj-gdpr-messageBeforeLink:before{content:'Sul nostro sito web utilizziamo i cookies. Per ulteriori informazioni sui cookies e su come disattivarli, ti preghiamo di visitare la nostra pagina dedicata all\'';}
.rplInj-gdpr-messageAfterLink:before{content:'.';}
.rplInj-gdpr-linktTitle:before{content:'Informativa sulla Privacy';}
.rplInj-gdpr-btn-title:before{content:'Chiudi';}
#saleButtonHeader2black_friday:before{content:'Black Friday';}
